Subject: Fwd: GARP 2002 Convention: presentation slides
From: [email-masked]
To: [email-masked]
Date: Mon, 14 Jan 2002 22:13:49 -0800 (PST)

From: "Andreas Simou" <[email-masked]>
To: <[email-masked]>, <[email-masked]>,        <[email-masked]>
Subject: GARP 2002 Convention: presentation slides
Date: Thu, 20 Dec 2001 16:27:13 -0000

Dear Vince
 
Further to my telephone conversation with Shirley,  I am writing concerning the GARP 2002 Convention, which will be held in New York  on 12-13 February. I have set a new deadline for the presentational slides,  Friday 4th January, and would like to touch base with you about  this. Your two areas of participation are:
 
1. a 40 minute presentation in 12th February on  Measuring energy risk - tackling price volatility, adapting VAR,  scenario modelling and regulatory requirements
 
2. co-presenting a one-day workshop on energy risk  management with Mark Williams on 14 February. I have attached a copy of the  brochure for your information.
 
I have also attached a hotel booking form, since I  am unsure whether this was sent to you.
 
Please keep me informed as to your progress, though  I hope to receive the presentational slides by January 4. If there are any  difficulties or questions please do not hesitate to contact me.
 
Kind regards
 
Andreas
 
______________________
Andreas  Simou
Conference Director, GARP
Tel: +44 (0)20 7626 9301
Fax: +44 (0)20  7626 9900www.garp.com 
 
Don't miss the GARP 2002 Convention,
for full  program details visit our web site, www.garp.com  
 - GARP2002Brochure.pdf 
 - hotel form.doc